body {
	color: #FFFFFF;
}

hr {
	background: #ccc;
	color: #ccc;
}

div#placeholder-logo {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
}
div.likeboxwrap iframe {margin:-1px;}
div#likebox-frame {  border:2px solid #F0F9F4;  z-index:10;  overflow: hidden;  position:relative;  top:-1px;  left:-2px; }
 div#likebox-frame iframe {   left:-5px;   overflow:hidden;   position:relative;   top:-1px; } 


div#placeholder-featured-product {
background: #eee; 
	border: 1px solid #ddd;
	color: #666;
	float:left;
	width: 225px;
	list-style: none;
	top: 0px;
	padding-top:0;
	vertical-align:top;
	margin: 0px;
	overflow:hidden;
	height: 300px;
}

h1, h2, h3, h4, h5, h6 {
	color: #FFFFFF;
}

div#placeholder-nav-vert {
	text-align: right;
}

/*div#placeholder-search {
	/background: #dbdbdb;
}*/

div#sub {
	color: #fff;
	font-size: 11px;
}	

/*div#placeholder-footer {
	color: #888;
	font-size: 11px;
}*/

td.menu-item {
	color: #fff;	
	font-weight:bold;	
	
	}

td.menu-item-hover {
	color: #000000;
		font-weight:bold;
		background-color:#FFF;
		background-position:center;
		height: 10px;
}

td.menu-item-selected {
	color: #E85697;
	font-weight:bold;
}


td.menu-item_left {
	color: #000000;	
	font-weight:bold;
	background-image:url(/buttons/left_nav-files/left_nav.png);
	background-repeat:no-repeat;
	padding-left: 34px;
	
}

td.menu-item-hover_left {
	color: #ff8000;
	font-weight:bold;
	background-image:url(/buttons/left_nav-files/left_nav.png);
	background-repeat:no-repeat;
	padding-left: 34px;
}

td.menu-item-selected_left {
	color: #E85697;
	font-weight:bold;
	background-image:url(/buttons/left_nav-files/left_nav.png);
	background-repeat:no-repeat;
	padding-left: 34px;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;	
}

td.submenu-item-hover {
	background: #666;
	color: #fff;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
}



/* @group Forms */

div#placeholder-box1 {
	border-bottom: 1px solid #3E63B0;
	padding: 18px 0 0;
}

.secure-login, .newsletter-form, .annoucement-list {
	background: transparent;
	border: none;
	border-bottom: 1px solid #3E63B0;
	margin-bottom: 4px;
	padding: 4px 0;
	color:#000;
}

.announcement-list {
	border: none;
	padding: 0 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border: none;
	color: #fff;
	font-size: 12px;
	margin: 0;
	padding: 4px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 0px;
}

div#sub input.cat_textbox_small,
div#sub select.cat_dropdown_small {
	width: 120px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #5486EE;
	text-decoration: none;	
}

a:hover, a:active {
	color: #5486EE;
	text-decoration: underline;
}

a#logo {
	text-decoration: none !important;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

/*body {
	background: #ffffff url(/images/cssimg/bg-4-3.png) repeat-y 50% 0;
	margin: 0;
}*/

body#sub {
	background: #233863 url(/images/cssimg/bg-sub-4-3.png) repeat-y 50% 0;
}
#locations{
/*	background-color: #c8713;*/
	height: 150px;
	float:left; 
	width: 480px;
	padding-top: 20px;
	}
.facebook {
	display:inline;
	height: 30px;
	float:left;
	padding-top: 10px;
	padding-bottom:10px;

}
.locations-inside{
	height: 40px;
	float:left; 
	width: 220px;
	padding-top: 10px;
	padding-bottom:10px;
	
	}
.banner-div {
  	height: 304px;
  	padding: 0;
  	width: 944px;
	float:left;
	padding-bottom:10px;
	overflow:hidden;
	border: 3px solid #FF7D01;

  
}	
#slideshow {
  height: 304px;
  margin: 0 auto;
  float:left;
 padding-bottom:10px;
  
}
div#slider{
	background-color: #c8713;
	height: 150px;
	float:left; 
	width: 430px;
	padding-top: 10px;
	}	
	
#slider ul, #slider li{
	/margin:0;
	/padding:0;
	list-style:none;

	
	}
	
#slider li{ 
	margin: 15;
	padding:10;
	width:440px;
	height:150px;
	overflow:hidden; 
	background: #060606;
		float:left;
	}	
	
#prevBtn, #nextBtn{ 
	display:block;
	width:30px;
	height:77px;
	position:absolute;
	left:-30px;
	top:71px;
	}	
#nextBtn{ 
	left:696px;
	}														
#prevBtn a, #nextBtn a{  
	display:block;
	width:30px;
	height:77px;
	background:url(images/btn_prev.gif) no-repeat 0 0;	
	}	
#nextBtn a{ 
	background:url(images/btn_next.gif) no-repeat 0 0;	
	}

div#nav {
	background: url(/images/eliteh_banner.jpg) repeat-y 0 0;
	height: 155px;
	margin: 0;
	/padding-right: 10px;
	padding-bottom: 10px;
	width: 159px;
}

div#main {
	margin: 0;
	width: 950px;
	/border-color:#ff7d01;
	/background-color:#F00 2;
	/	border: 2px solid #ff7d01;
}

div#img.floatLeft { 
    float: left; 
    margin: 4px; 
}

body#sub div#main {
	width: 789px;
}

div#main div.inner {
	padding: 18px 36px;
}

div#placeholder-nav {
	height:50px;
	background-repeat:no-repeat;
	margin-bottom: 10px;
	width:950px;
	float:right;
}

div#placeholder-nav-vert {
	margin-top: 36px;
	width:160px;
		background-color:#ff7d01;
}

div#header {
	height: 170px;
	background-image: url(../buttons/header_BG-files/header_bg.png) ;
    background-repeat:no-repeat;
	width: 950px;
	background-color:#000;
	float:Left;
	margin-bottom: 10px;
	margin-top: 14px;
}

div#categories {
	height: 170px;
	/background-image: url(../buttons/header_BG-files/header_bg.png) ;
    background-repeat:no-repeat;
	/padding-left:160px;
	width: 950px;
	background-color:#e4e4e4;
	float:Left;
}
div#web_button {
	height: 50px;
	position:relative;
    background-repeat:no-repeat;
	margin-bottom: 10px;
	width: 950px;
	float:left;
	top:auto;
	margin-right: 10px;
}

#wrap {
/*  height: 100%; */
  max-width: 120px;
  height: 80%;
  display:inline;
 
}
#wrap img {
  height: 80%;
  max-width: 100px;
  margin: 5px;


}

div#facebook-location {
	display:inline;
	height: 30px;
	position:relative;
    background-repeat:no-repeat;
	width: 316px;
	float:left;
	text-align:right;
}

div#location {
	display:inline;
	height: 50px;
	position:relative;
    background-repeat:no-repeat;
	width: 316px;
	float:left;
}

div#header-left, div#header-right {
	height: 120px;
}

div#content {
	width: 950px;
	color:#FFF;
	background-color:#FFF;
	float:left;
	position:relative;
	height:auto;
	background: #fff;
	/min-height: 100%;
	margin: 0;
	padding:0;
		margin-left: auto ;
  	margin-right: auto ;
}

div#page_content {
	width: 950px;
	float:left;
	margin: 0;
	margin-top:10px;
}
div#center_content {
	width: 550px;
	background: #000;
	margin: 4px;
	float: left;
	
}

div#left_content {
	width:220px;
	background: #000;
	margin: 0;
	float: left;
	
}

div#right_content {
	width:220px;
	background: #fc8713;
	margin: 0;
	float: left;
	
}
.shop-product-small li.quantity input.productTextInput

{

width: 50px;

}

div#specials {
	width: 250px;
	background: #ffffff;
	/min-height: 100%;
	/margin-left: 160px  ;
	margin: 0;
	float:left;
	list-style:none;
	top:0px;
	
}

div#sub_page_content_left{ 
	float: left;
	margin: 0;
	width:164;
	overflow:hidden; 
	padding:0 0px;
	border:#666;
	border:medium;
	}


div#hoz_spacer_10px{ 
	float: left;
	width:950px;
	overflow:hidden; 
	background-color: #fff;
	/padding-top: 10px;
	margin-top: 10px;
	}

div#sub_page_content_right{ 
	background-color:#FF7D01;
	float: right;
	position:relative;
	margin: 0;
	width:229px;
	height:	100%; 
	overflow:hidden; 
	display:inline;
	}	

div#blackbox-top {
	background-color:#000000;
	border:5px solid #FF8000;
	border-bottom: 0px;
	min-height:21px;
	padding:5px;
}


div#blackbox-bottom {
	background-color:#000000; 
	border:3px solid #FF8000;
	min-height:21px;
	padding:5px; 
}
div#blackbox {
	background-color:#000000;
	border:3px solid #FF8000;
	border-bottom: 0px;
	min-height:21px;
	padding:5px;
}



div#blackbox h1 {
	color:#FFF;
	font-size:14px;
	font-weight:bold;
}

div#advert_content{ 
	height: 250px;
	/background-image: url(../buttons/header_BG-files/header_bg.png) ;
    background-repeat:no-repeat;
	/padding-left:160px;
	width: 950px;
	background-color:#000;
	float:Left;
	margin-bottom: 10px;
	margin-top: 14px;
}

div#Advert-col-right{
	height: 220px;
	/position:relative;
	/background-image: url(../images/eliteh_banner.jpgg) ;
    background-repeat:no-repeat;
	padding-top:9px;
	width: 300px;
	/background-color:#ff7d01;
	float:right;
	top:0;
	margin-right: 10px;
	margin-top: 2px;

}

div#placeholder-hero {
	background-repeat:no-repeat;
	padding-top: 5px;
	width: 450px;
	float:Left;
	height: 170;
}

div#placeholder-featured-products {
	
    background-repeat:no-repeat;
	padding-top: 6px;
	width: 550px;
	float:Left;
	display:block;
	height: 150px;
	
}

div #more {
	background-repeat:no-repeat;
	padding-top: -20px;
	padding-left: 160px;
	padding-bottom: 4px;
	width: 371px;
	margin-bottom: 4px;
	float:Left;
	background-color:#fff;
}

.search-box {
	padding: 6px;
}

.search-box input.cat_textbox_small {
	margin: 0 3px 0 0;
}

input.productTextInput {
	width: 15px;
}

div#placeholder-search {
	/padding: 5px;
	/padding-top: 10px;
	margin-top: 10px;
	background-image: url(../buttons/Search-files/search.png) ;
	background:no-repeat;
	float:right;
	/height: 46px;
	
}

div#placeholder-search input.cat_textbox_small {
	width: 150px;
}

textarea.cat_listbox {
	width: 208px;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div.whoslogged {
	height: 36px;
	line-height: 36px;
	padding-right: 40px;
	text-align: right;
}

body#sub div.whoslogged {
	padding: 0;
}

div#placeholder-footer {
	/padding: 0 30px;
	float: right;
	background-color:#ff7d01;
	width: 950px;
}

div#placeholder-nav-vert td {
	text-align: right;
}

div#placeholder-nav-vert div div table td {
	font-size: 11px;
	padding: 3px;
	text-align: left;
}

#placeholder-nav-vert table td {
cursor: pointer;
cursor: hand;
}

.featuredBG{
position:relative;
	background-image: url(../images/featuredBG.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width:301px;
	height:274px;
	margin-left:auto;
	margin-right:auto;
}

div#Shop_Catalogs-jump_to_Manufacturer_or_Category_list {
	text-align:center;
}

.cartInputText { width: 20px; }
#shippingSpan { display:none; }
.sub-total, .discount, .giftvoucher, .shipping, .total { height: 30px; }